<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/formEstilos.css">
    <link rel="stylesheet" href="/css/boton-flotante.css">
    <title>Formulario</title>
</head>
<body>
    <div class="contenedor">
        <form action="https://formsubmit.co/antony.echeagaray@gmail.com" method="post">
            <h1>Formulario</h1>
            <div class="nombre">
                <label for="Nombre">Nombre</label>
                <input type="text" id="nombre" name="Nombre" placeholder="Escribe tu Nombre" required>
                <br>
            </div>
            <div class="datos-1">
                <div class="fechaNacimiento">
                    <label for="FechaNacimiento">Fecha de Nacimiento</label>
                    <input type="date" name="fecha" id="FechaNacimiento" required>
                    <br>
                </div>
                <div class="LugarNacimiento">
                    <label class="LugarNacimiento-lbl" for="LugarNacimiento">Lugar de Nacimiento</label>
                    <select name="LugarNacimiento" id="LugarNacimiento">
                        <option value="Escuinapa">Escuinapa</option>
                        <option value="Rosario">Rosario</option>
                        <option value="Mazatlan" selected>Mazatlan</option>
                        <option value="LaCruz">La Cruz</option>
                        <option value="Culiacan">Culiacan</option>
                        <option value="Guamichil">Guamichil</option>
                        <option value="Guasave">Guasave</option>
                        <option value="LosMochis">Los Mochis</option>
                    </select>
                </div>
                <div class="poblacion">
                    <label for="Poblacion">Población</label>
                    <input type="text" name="poblacion" id="poblacion" required>
                    <br>
                </div>
            </div>
            <div class="datos-2">
                <div class="sexo">
                    <li>
                        <label for="Sexo">Sexo</label>
                        <input type="radio" name="sexo" id="sexo" value="Masculino">
                        <label for="Masculino">Masculino</label>
                        <input type="radio" name="sexo" id="sexo" value="Femenino">
                        <label for="Fenemino">Femenino</label>
                    </li>
                </div>
                <div class="idiomas">
                    <li>
                        <label for="Idiomas">Idiomas</label>
                        <input type="checkbox" name="español" id="español">
                        <label for="espanol">Español</label>
                        <input type="checkbox" name="ingles" id="ingles">
                        <label for="ingles">Ingles</label>
                        <input type="checkbox" name="frances" id="frances">
                        <label for="Frances">Frances</label>  
                        <input type="checkbox" name="otro" id="otro">
                        <label for="Otro">Otro</label>
                    </li>
                </div>
            </div>
            <div class="contenedor-2">
                <div class="datos-3">
                    <div class="correo">
                        <label for="email">Correo Electronico</label>
                        <input type="email" name="correo" id="correo" placeholder="Escribe tu correo" required>
                    </div>
        
                    <div class="egresoPrimaria">
                        <label for="MesAñoEgreso">Mes y Año de Egreso de su educación Primaria</label>
                        <input type="month" name="mesaño" id="mesaño">
                        <br>
                    </div>
                    <div class="ingresos">
                        <div>
                            <label for="ignresos">Nivel de ingresos</label>
                            <input type="range" name="ingresos" id="ingresos" list="listaIngresos" min="5000" max="50000" value="25000">
                        </div>
                        <div>
                        <datalist id="listaIngresos">
                            <option value="5000">5000</option>
                            <option value="10000">10000</option>
                            <option value="15000">15000</option>
                            <option value="20000">20000</option>
                            <option value="25000">25000</option>
                            <option value="30000">30000</option>
                            <option value="35000">35000</option>
                            <option value="40000">40000</option>
                            <option value="45000">45000</option>
                            <option value="50000">50000</option>    
                        </datalist>
                            <label id="datosLista" for="datosLista">5000 10000 15000 20000 25000 30000 35000 40000 45000 50000</label>
                        </div>
                        <br>
                    </div>
                </div>
                <div class="datos-4">
                    <div class="habitos">
                        <label for="habitos">Habitos Personales</label>
                        <textarea name="habitos" id="habitos" cols="30" rows="10" placeholder="Escribe aqui tu lista de habitos" required></textarea>
                        <br>
                    </div>
                    <div class="horario">
                        <label for="Horario">Horario Disponible</label>
                        <p>De</p> 
                        <input type="time" name="inicio" id="inicio">
                        <p>A</p>
                        <input type="time" name="fin" id="fin">
                    </div>
                    <div class="botones">
                        <input type="submit" id="botones" value="Enviar">
                        <input type="reset" id="botones" value="Limpiar">
                    </div>
                </div>
            </div>
        </form>
        <a href="https://ornate-dolphin-c1a170.netlify.app/" id="boton-regresar">Regresar</a>
    </div>
</body>
</html>